Is there a specific reason behind using cert-manager v0.15.1?

can i use latest as helm chart?

1 Like

Hi @ajay ,

I am not sure about the latest stable release v1.6.1 but you can use at least v1.5.4 because it is used in our tests.

P.S. We will update the documentation.

2 Likes

Hi @SlavaSarzhan, sure thank you very much.

1 Like